Subject: Re: Incorrect Handling - LM ticket - 3237
From: Marika Fujita <[email-masked]>
To: pritish <[email-masked]>
Cc: Adithya Srivastava <[email-masked]>
Date: Thu, 6 Feb 2020 02:27:32 -0700 (MST)

Dear Pritish, 

I am sorry for the late response. 

I will do my best to be able to live up to your expectations. 
I will kindly always ask you and your wonderful colleagues if ever I am not sure. 

Thank you so much for always supporting me in order for me to grow. 

Best Regards, 
Marika 

From: "pritish" <[email-masked]> 
To: "Adithya Srivastava" <[email-masked]> 
Cc: "Marika Fujita" <[email-masked]> 
Sent: Tuesday, 4 February, 2020 16:23:16 
Subject: Re: Incorrect Handling - LM ticket - 3237 

Cool guys, 

I see your points. Remember, when you do not have the username just ask for the username and do not provide any further resolution. You are right in saying that we need username for Kibana data check. However, without checking Kibana we cannot provide any T/S steps. Otherwise it may go in wrong direction. I hope this make sense. 

Adithya I would help you with drafting of tickets. Let's divide work. I want you to be trained so that you can atleast handle the project independently as I know nothing is impossible for you. I trust you completely with this. You already know how situations are like. I am not saying you should do it delicately however whatever you can do will help us in Odd situations. 

@Marika - I know you are trying hard and doing well. Please pardon me as I have a lot of expectation from you. Please challenge yourself each day and make sure you learn something new. Please ask questions where you are unable to get things done or confused so that I can clarify. 

Thank you guys. 

Regards, 
Pritish 

From: "Adithya Srivastava" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Marika Fujita" <[email-masked]> 
Sent: Tuesday, February 4, 2020 4:10:52 AM 
Subject: Re: Incorrect Handling - LM ticket - 3237 

Dear Pritish, 

Kibana data was not checked due to the lack of LES MILLS VIRTUAL USERNAME. That's what being asked to the customer in the first response along with the AV schematics to reduce the time and efforts of resolving the ticket. (Please see the initial mail from the customer, as I do not see any username there, to investigate.) I do not think this ticket was handled INCORRECTLY, but handled carefully with the lack of information given by customer (CXM). 

I hope this makes sense. Either way, I could be wrong with my technical judgement and writing skills, I will be more than happy to check LM tickets under your supervision and guidance. :) 

Regards 
Adithya Srivastava 

From: "Pritish Nandi" <[email-masked]> 
To: "Adithya Srivastava" <[email-masked]>, "Marika Fujita" <[email-masked]> 
Sent: Monday, February 3, 2020 8:44:42 PM 
Subject: Incorrect Handling - LM ticket - 3237 

Hi Adithya, 

Why Kibana data was not checked for this ticket? For any playback issue I have advised to check Kibana as the first thing. The customer does not have any disconnection in the last 7 days. Why you have asked to confirm the AV equipment when the issue is not related to AV. 

I am sure it is because you do not do LM that often and things are getting missed. I will takeover all the chats from you. Could you please go through LM everyday and start drafting tickets? This would help your on real tickets. 

@Marika - Going forward I would need a analysis just like I did in this ticket. You have already been in LM for 3 weeks and you would need to pick up pace which I do not see. Also you are not adding Kibana data for AV related issues. You do not have much work in the shift you do. I should get all details from you when I come to shift. Hope you will take this feedback positively and show me you can do it. 

Regards, 
Pritish Nandi